<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-EDS-EBSD-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">EDS/EBSD Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the EDS/EBSD characterization details.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">EDS</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="batch">
                                        <span class="json-property-name">batch:</span>
                                        
                                        <span class="json-property-type">boolean</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">true</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Process-Overview">
                                        <span class="json-property-name">Process Overview:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Start-Date">
                                                                    <span class="json-property-name">Start Date:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>YYYY-MM-DD</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="End-Date">
                                                                    <span class="json-property-name">End Date:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>YYYY-MM-DD</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Time-Spent">
                                                                    <span class="json-property-name">Time Spent:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>HH:MM</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="SEM-Used">
                                                                    <span class="json-property-name">SEM Used:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                                                    <span class="json-property-enum-item">FERA</span>
                                                                                ,
                                                                                    <span class="json-property-enum-item">Quanta 600</span>
                                                                                ,
                                                                                    <span class="json-property-enum-item">Phenom</span>
                                                                                ,
                                                                                    <span class="json-property-enum-item">Apreo (FEI)</span>
                                                                                
                                                                            }
                                                                            </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="EDS-Quantitative-Analysis">
                                        <span class="json-property-name">EDS Quantitative Analysis:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Sample-Tilt">
                                                                    <span class="json-property-name">Sample Tilt:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>degrees</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Low-Vacuum">
                                                                    <span class="json-property-name">Low Vacuum:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">None</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mbar</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Beam-Voltage">
                                                                    <span class="json-property-name">Beam Voltage:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">20</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>kV</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Beam-Current">
                                                                    <span class="json-property-name">Beam Current:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">3.2</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nA</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Dwell-Time">
                                                                    <span class="json-property-name">Dwell Time:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">1</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>min</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Working-Distance">
                                                                    <span class="json-property-name">Working Distance:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">10</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="EBSD-and-EDS-Mapping">
                                        <span class="json-property-name">EBSD and EDS Mapping:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Sample-Tilt">
                                                                    <span class="json-property-name">Sample Tilt:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">60</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>degrees</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Low-Vacuum">
                                                                    <span class="json-property-name">Low Vacuum:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">25</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mbar</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Beam-Voltage">
                                                                    <span class="json-property-name">Beam Voltage:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">20</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>kV</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Beam-Current">
                                                                    <span class="json-property-name">Beam Current:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">26</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nA</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Dwell-Time">
                                                                    <span class="json-property-name">Dwell Time:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">4 x 1</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>ms</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Working-Distance">
                                                                    <span class="json-property-name">Working Distance:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">18.1</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(VAM)_([A-Z]+)_(T0[2-5])|([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(DED)_([A-Z]+)_(C01)</span></span>
                                                                <div class="json-inner-schema">
                                                                    
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="Results">
                                        <span class="json-property-name">Results:</span>
                                        
                                        <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">object</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                        <section class="json-schema-properties">
                                                                            <dl>
                                                                                    <dt data-property-name="Sample-ID">
                                                                                        <span class="json-property-name">Sample ID:</span>
                                                                                        
                                                                                        <span class="json-property-type">string</span>
                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                        
                                                                                    </dt>
                                                                                    <dd>
                                                                                        
                                                                                        <div class="json-inner-schema">
                                                                                            
                                                                                        </div>
                                                                                    </dd>
                                                                                    <dt data-property-name="Measured-Composition----">
                                                                                        <span class="json-property-name">Measured Composition (%):</span>
                                                                                        
                                                                                        <span class="json-property-type">object</span>
                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                        
                                                                                    </dt>
                                                                                    <dd>
                                                                                        
                                                                                        <div class="json-inner-schema">
                                                                                            
                                                                                                <section class="json-schema-properties">
                                                                                                    <dl>
                                                                                                            <dt data-property-name="Al">
                                                                                                                <span class="json-property-name">Al:</span>
                                                                                                                
                                                                                                                <span class="json-property-type">number</span>
                                                                                                                <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                                                                
                                                                                                            </dt>
                                                                                                            <dd>
                                                                                                                
                                                                                                                <div class="json-inner-schema">
                                                                                                                    
                                                                                                                </div>
                                                                                                            </dd>
                                                                                                            <dt data-property-name="Co">
                                                                                                                <span class="json-property-name">Co:</span>
                                                                                                                
                                                                                                                <span class="json-property-type">number</span>
                                                                                                                <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                                                                
                                                                                                            </dt>
                                                                                                            <dd>
                                                                                                                
                                                                                                                <div class="json-inner-schema">
                                                                                                                    
                                                                                                                </div>
                                                                                                            </dd>
                                                                                                            <dt data-property-name="Cr">
                                                                                                                <span class="json-property-name">Cr:</span>
                                                                                                                
                                                                                                                <span class="json-property-type">number</span>
                                                                                                                <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                                                                
                                                                                                            </dt>
                                                                                                            <dd>
                                                                                                                
                                                                                                                <div class="json-inner-schema">
                                                                                                                    
                                                                                                                </div>
                                                                                                            </dd>
                                                                                                            <dt data-property-name="Fe">
                                                                                                                <span class="json-property-name">Fe:</span>
                                                                                                                
                                                                                                                <span class="json-property-type">number</span>
                                                                                                                <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                                                                
                                                                                                            </dt>
                                                                                                            <dd>
                                                                                                                
                                                                                                                <div class="json-inner-schema">
                                                                                                                    
                                                                                                                </div>
                                                                                                            </dd>
                                                                                                            <dt data-property-name="Ni">
                                                                                                                <span class="json-property-name">Ni:</span>
                                                                                                                
                                                                                                                <span class="json-property-type">number</span>
                                                                                                                <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                                                                
                                                                                                            </dt>
                                                                                                            <dd>
                                                                                                                
                                                                                                                <div class="json-inner-schema">
                                                                                                                    
                                                                                                                </div>
                                                                                                            </dd>
                                                                                                            <dt data-property-name="V">
                                                                                                                <span class="json-property-name">V:</span>
                                                                                                                
                                                                                                                <span class="json-property-type">number</span>
                                                                                                                <span class="json-property-range" title="Value limits">, { x ∈ ℝ | 0 ≤ x ≤ 100 }</span>
                                                                                                                
                                                                                                            </dt>
                                                                                                            <dd>
                                                                                                                
                                                                                                                <div class="json-inner-schema">
                                                                                                                    
                                                                                                                </div>
                                                                                                            </dd>
                                                                                                    </dl>
                                                                                                </section>
                                                                                        </div>
                                                                                    </dd>
                                                                                    <dt data-property-name="Upload-Directory">
                                                                                        <span class="json-property-name">Upload Directory:</span>
                                                                                        
                                                                                        <span class="json-property-type">info</span>
                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                        
                                                                                    </dt>
                                                                                    <dd>
                                                                                        <p>To easily upload a large number of files, use the Google Drive link above.</p>
                                                                        
                                                                                        <div class="json-inner-schema">
                                                                                            
                                                                                        </div>
                                                                                    </dd>
                                                                            </dl>
                                                                        </section>
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div></div>

</body>
</html>
